body {margin:0px;padding:0px;}

a { color: #0a4987; text-decoration: none;}
a:hover { color:#0a4987;text-decoration: underline;}

.menu { font-family:Trebuchet MS,Verdana,Tahoma;color:#FFFFFF;font-size:14px;text-decoration: none;}
a.menu { color:#FFFFFF;text-decoration: none;}
a.menu:hover { color:#FFFFFF;text-decoration: underline;}

.menu3 { font-family:Trebuchet MS,Verdana,Tahoma;color:#FFFFFF;font-size:15px;text-decoration: none;}
a.menu3 { color:#FFFFFF;text-decoration: none;}
a.menu3:hover { color:#FFFFFF;text-decoration: underline;}

.newmenu { font-family:Trebuchet MS,Verdana,Tahoma;color:#FFFFFF;font-size:16px;text-decoration: none;}
a.newmenu { color:#FFFFFF;text-decoration: none;}
a.newmenu:hover { color:#FFFFFF;text-decoration: none;}

.menu2 { font-family:Trebuchet MS,Verdana,Tahoma;color:#FFFFFF;font-size:15px;text-decoration: none;}
a.menu2 { color:#FFFFFF;text-decoration: none;}
a.menu2:hover { color:#FFFFFF;text-decoration: underline;}

.p { font-family:Trebuchet MS,Verdana,Tahoma;color:#000000;font-size:16px;text-decoration: none;}
a.p { color:#0a4987;text-decoration: none;}
a.p:hover { color:#4d4d4d;text-decoration: underline;}

.p10 { font-family:Trebuchet MS,Verdana,Tahoma;color:#808080;font-size:14px;text-decoration: none;}
a.p10 { color:#808080;text-decoration: underline;}
a.p10:hover { color:#4d4d4d;text-decoration: none;}

.down { font-family:Trebuchet MS,Verdana,Tahoma;color:#FFFFFF;font-size:14px;text-decoration: none;}
a.down { color:#FFFFFF;text-decoration: underline;}
a.down:hover { color:#FFFFFF;text-decoration: none;}

.menu_sub1 { font-family:Trebuchet MS,Verdana,Tahoma;color:#445370;font-size:17px;text-decoration: none;}
a.menu_sub1 { color:#445370;text-decoration: none;font-weight:bold;}
a.menu_sub1:hover { color:#637078;text-decoration: underline;font-weight:bold;}

.menu_sub { font-family:Trebuchet MS,Verdana,Tahoma;color:#4d4d4d;font-size:17px;text-decoration: none;}
a.menu_sub { color:#4d4d4d;text-decoration: underline;}
a.menu_sub:hover { color:#19364a;text-decoration: none;}

.red { font-family:Trebuchet MS,Verdana,Tahoma;color:red;text-decoration: none;}
a.red { color:red;text-decoration: underline;}
a.red:hover { color:green;text-decoration: none;}

.input_text {font-family:Trebuchet MS,Verdana,Tahoma;color:#000000;font-size:16px;text-decoration: none;  border:1px #cccccc solid; padding:1px 5px 0px 5px; margin: 2px 0px 0px 0px;}
.input_submit {font-family:Trebuchet MS,Verdana,Tahoma;font-size:16px; color:#000000; background: url(/images/new_site/bg_button.gif) repeat-x; border: 1px #aaaaaa solid; padding:0px 5px 0px 5px; margin: 2px 0px 0px 0px;}
.input_select {font-family:Trebuchet MS,Verdana,Tahoma;color:#333333; border: 1px #e2e2e2 solid;     font-size:16px; background:#f1f5f8;        padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px;}

.crop250 {float:left; overflow:hidden;position:relative; width:250px; height:185px;}
.crop250 img{position:absolute;top:0px;left:0px;}
.crop200 {float:left; overflow:hidden;position:relative; width:200px; height:150px;}
.crop200 img{position:absolute;top:0px;left:0px;}
.crop240 {float:left; overflow:hidden;position:relative; width:240px; height:160px;}
.crop240 img{position:absolute;top:0px;left:0px;}
.crop150 {float:left; overflow:hidden;position:relative; width:150px; height:112px;}
.crop150 img{position:absolute;top:0px;left:0px;}
.crop120 {float:left; overflow:hidden;position:relative; width:120px; height:90px;}
.crop120 img{position:absolute;top:0px;left:0px;}
.crop100 {float:left; overflow:hidden;position:relative; width:100px; height:75px;}
.crop100 img{position:absolute;top:0px;left:0px;}
.crop80 {float:left; overflow:hidden;position:relative; width:80px; height:60px;}
.crop80 img{position:absolute;top:0px;left:0px;}
.crop50 {float:left; overflow:hidden;position:relative; width:50px; height:37px;}
.crop50 img{position:absolute;top:0px;left:0px;}
.pic {border: 1px solid #817f84;}



a.button {
    background: transparent url('/images/new_site/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('/images/new_site/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

.photo {
    width: 240px; /* Ширина */
    display:block;
    float:left;
    margin: 0 20px 10px 0; /* Отступы */
    padding: 10px 0; /* Поля сверху и снизу */
   }

.photo80 {
    width: 80px; /* Ширина */
    display:block;
    float:left;
    margin: 0 20px 5px 0; /* Отступы */
    padding: 5px 0; /* Поля сверху и снизу */
   }

.photo100 {
    width: 100px; /* Ширина */
    display:block;
    float:left;
    margin: 0 20px 5px 0; /* Отступы */
    padding: 5px 0; /* Поля сверху и снизу */
   }

.photo120 {
    width: 120px; /* Ширина */
    display:block;
    float:left;
    margin: 0 20px 5px 0; /* Отступы */
    padding: 5px 0; /* Поля сверху и снизу */
   }

.photo200 {
    width: 200px; /* Ширина */
    display:block;
    float:left;
    margin: 0 20px 10px 0; /* Отступы */
    padding: 10px 0; /* Поля сверху и снизу */
   }
   
.photo250 {
    width: 250px; /* Ширина */
    display:block;
    float:left;
    margin: 0 5px 5px 0; /* Отступы */
    padding: 5px 0; /* Поля сверху и снизу */
   }

.events {
    width: 240px; /* Ширина */
    display:block;
    float:left;
    margin: 10px 30px 30px 15px; /* Отступы */
    padding: 5px 5px 5px 5px; /* Поля сверху и снизу */
   }

.podmenu {
    display:block;
    float:left;
    margin: 5px 7px 5px 7px; /* Отступы */
    padding: 3px 5px 3px 5px; /* Поля сверху и снизу */
    border: 1px solid #848484;
    color:#132545;
   }

.podmenu2 {
    display:block;
    float:left;
    margin: 5px 7px 5px 7px; /* Отступы */
    padding: 3px 5px 3px 5px; /* Поля сверху и снизу */
    border: 1px solid #848484;
    background: #4691bb;
    color:#FFFFFF;
   }

img.grayscale {
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
filter: gray; /* IE 6-9 */
/*Добавим вот такой вот код*/
-webkit-transition: all 1s;
-moz-transition: all 1s;
-o-transition: all 1s;
transition: all 1s;
/*конец кода с transition*/
}
img.grayscale:hover {

-webkit-filter: none;
-moz-filter: none;
-ms-filter: none;
-o-filter: none;
filter: none;
filter: none; /* IE 6-9 */
}


#mask {
    position:absolute;
    left:0;
    top:0;
    z-index:9000;
    background-color:#000;
    display:none;
    }
#boxes .window {
    position:absolute;
    left:0;
    top:0px;
    -top: 40px;
    width:400px;
    height:210px;
    display:none;
    z-index:9999;
    padding: 5px;
    overflow: hidden;
    }
#boxes #dialog {
    width:400px;
    height:200px;
    padding:10px;
    background: #eef1f5;
    }
.top {
    position:absolute;
    left:0;
    top:0;
    width:400px;
    height:2px;
    background: #0085cc;
    padding: 1px 10px 1px 10px;
    }
.close {
    float:right;
    }
.content {
    padding-top: 35px;
    }

.image_animation {
 overflow:hidden;
 width: 240px;
 height:200px;
 }

.image_animation img {
 -moz-transition: all 0.7s ease-out;
 -o-transition: all 0.7s ease-out;
 -webkit-transition: all 0.7s ease-out;
 }
 
.image_animation img:hover{
 -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 -o-transform: scale(1.1);
 }

.hidden {
  display: none;
}

